
Application: gvSIG desktop - gvSIG bugs #438
create double field form error / error en el formulario para crear campos double
03/13/2012 11:15 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document table
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

en:
Creating double field in table, presition input is readonly 
(and creating string is editable).

es:
Creando campo double la entrada de "precisión" se encuentra en solo lectura.
(y creando un "string" se encuentra activa).

History
#1 - 02/21/2013 06:22 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 05/13/2013 04:39 PM - Manuel Madrid
- Category set to Document table

#3 - 11/27/2013 12:20 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

Fixed condition to enable/disable precision field.

gvsig-desktop:r40943

#4 - 01/13/2014 08:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#5 - 01/27/2014 05:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed
